.author-listing-template {
  padding: 41px 0 106px;
}

.author-listing-template__header {
  margin: 18px auto 42px;
  max-width: 632px;
  text-align: center;
}

.author-listing-template__header p:first-child {
  color: #afd25c;
  display: block;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1.5px;
  margin: 0 0 14px;
  text-transform: uppercase;
}

.author-listing-template__header h1 {
  color: #4c4c4c;
  font-size: 42px;
  font-weight: 300;
  line-height: 1.09;
  margin: 0 0 27px;
}

.author-listing-template__header .hero-border {
  margin: 27px auto 0;
  width: 110px;
}

.author-listing-template__cta a {
  float: none;
  margin: 0 auto;
  width: 206px;
}

.author-list {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  /* margin: 0 0 50px; */
}

.author-list-item {
  flex: 0 1 25%;
  margin: 0 0 53px;
}

.author-list-item a {
  color: #4c4c4c;
  display: block;
  padding: 41px 23px;
  position: relative;
  text-align: center;
  text-decoration: none !important;
}

.author-list-item a:hover::after {
  opacity: 1;
}

.author-list-item a::after {
  box-shadow: 5px 5px 30px 0 rgba(0, 0, 0, 0.1);
  content: " ";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: opacity 0.5s ease-in-out;
  width: 100%;
}

.author-list-item__image {
  border: 2px solid #afd25c;
  border-radius: 50%;
  height: 212px;
  overflow: hidden;
  margin: 0 auto 37px;
  max-width: 100%;
  padding: 2px;
  position: relative;
  width: 212px;
}

.author-list-item__image img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.author-list-item__image::after {
  border: 2px solid #fff;
  border-radius: 50%;
  content: " ";
  left: 0;
  position: absolute;
  height: 100%;
  top: 0;
  width: 100%;
  z-index: 0;
}

.author-list-item__title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.58;
  margin: 0 0 8px;
}

.author-list-item__position {
  font-size: 18px;
  line-height: 1.33;
  margin: 0;
}

/* tablet styles */
@media (max-width: 991px) {
  .author-listing-template {
    padding: 30px 0 50px;
  }

  .author-listing-template__header {
    margin: 37px auto 52px;
    max-width: 402px;
  }

  .author-listing-template__header p:first-child {
    margin: 0 0 3px;
  }

  .author-listing-template__header h1 {
    font-size: 37px;
    line-height: 1.21;
    margin: 0 0 18px;
  }

  .author-listing-template__header .hero-border {
    margin: 18px auto 0;
    width: 106px;
  }

  .author-list {
    /* margin: 0 0 40px; */
  }

  .author-list-item {
    flex: 0 0 50%;
    margin: 0 0 56px;
  }

  .author-list-item__position {
    line-height: 1.55;
  }
}

/* mobile styles */
@media (max-width: 768px) {
  .author-listing-template {
    padding: 7px 0 40px;
	margin-top: 30px;
  }

  .author-listing-template__header {
    margin: 15px auto 32px;
    max-width: 382px;
  }

  .author-listing-template__header p:first-child {
    font-size: 15px;
    line-height: 1.33;
    margin: 0 0 4px;
  }

  .author-listing-template__header h1 {
    font-size: 26px;
    line-height: 1.03;
    margin: 0 0 18px;
  }

  .author-listing-template__header .hero-border {
    margin: 18px auto 0;
    width: 53px;
  }

  .author-list {
    /* margin: 0 0 30px; */
  }

  .author-list-item {
    flex: 0 0 100%;
    margin: 0 0 30px;
  }

  .author-list-item a {
    padding: 20px 10px;
  }

  .author-list-item__image {
    margin: 0 auto 17px;
  }

  .author-list-item__title {
    font-size: 20px;
    line-height: 1.9;
    margin: 0 0 6px;
  }

  .author-list-item__position {
    font-size: 16px;
    line-height: 1.5;
  }
}
